/* CSS Document */
body{
	margin:0px;
	padding:0px;
	background-color:#e4edec;
}

#content{}

#2hoogte{
position:absolute;
top:688px;
z-index:10000;
background-color:#000000;
left:300px;
height:254px;
width:10px;
}

.alert{
	border: 1px solid #666666;

}

/* +++++++++++++++++++++++++++++++++++++++++ HEADER +++++++++++++++++++++++++++++++++++++++++ */

#top_border{
	position:relative;
	margin:0 auto;
	height:35px;
	width:100%;
	/*background-color:#e4edec;*/
	background-color:#333;
	z-index:200;
	color:#CCCCCC;
}

#top_border a{
	color: #999;
}

#top_border_taal{
	margin:0 auto;
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	width:1000px;
	text-align:right;
	padding-top:8px;
	padding-right:30px;
	color:#FFFFFF;
}

#header{
	position:relative;
	width:100%;
	background-color: #FFFFFF;
	z-index:200;
}

#head_wrapper{
	margin:0 auto;
	width:1000px;
	height:75px;
}

#logo_orama{
	position:relative;
	top:20px;
	width:282px; /* 247 = breedte logo */
	height:22px;
	float:left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	padding-top:20px;
	padding-bottom:20px;
}

#sublogo_orama{
	position:relative;
	top:28px;
	width:223px; /* 223 = breedye logo */
	height:10px;
	float:left;
	padding-left:35px;
	padding-bottom:20px;
	padding-top:20px;

}

/* +++++++++++++++++++++++++++++++++++++++++ MENU +++++++++++++++++++++++++++++++++++++++++ */

#menu{
	width:100%;
	background-color: #FFFFFF;
}

#menu_wrapper{
	position:relative;
	width:1000px;
	margin:0 auto;
	background-color:#FFFFFF;
	z-index:200;
	height:80px;
}

#menu ul {
	position:relative;
	top:25px;
	float:right;
	margin: 0;
	list-style: none;
}

#menu ul li a{
	text-decoration:none;
	color: #999999;
}

#menu ul li a:hover {
	background:  #FFFFFF;
	color: #666666;
}

#menu ul li {
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	font-weight:300;
	color: #999999;
	display: inline-block;
	margin-right: -4px;
	position: relative;
	padding: 15px 20px;
	background: #fff;
	cursor: pointer;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}
#menu ul li:hover {
  background:  #FFFFFF;
  color: #666666;
}
#menu ul li ul {
  padding: 0;
  position: absolute;
  top: 48px;
/*  width:150px;*/
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
/*  display: none;*/
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
  z-index:100;
  width: 1005px;
  display: inline-block;
  background-color: #FFF;
  text-align:center;
/*  left:-487px;*/
/*left:-460px;*/
	left:-260px;
	background-color: #FFF;
}
#menu ul li ul li { 
	/*	display: block;*/
	color: #999999;
	background:  #FFFFFF; 
	display: inline-block;
}

#menu ul li ul li:hover { 

	background:  #FFFF; 
}

#menu ul li:hover ul {
	display: block;
	opacity: 1;
	visibility: visible;
}

/* +++++++++++++++++++++++++++++++++++++++++ MAIN +++++++++++++++++++++++++++++++++++++++++ */

#main{
	position:relative;
	width:100%;
	background-color: #FFFFFF;
	padding-bottom:150px;
}

#main_wrapper{
	margin:0 auto;
	width:1000px;
}

#slider1_container{
	width: 750px;
}

#main_left{
	float:left;
	width:250px;
}

#STE{
	padding-top:65px;
	border: 1px solid #CCCCCC;
	height:281px;
	font-family: 'Lato', sans-serif;
	font-size:22px;
	font-weight:300;
	color: #666666;
	text-align:center;
}
#orama{
	padding-top:25px;
	padding-bottom:25px;
	text-align:center;
}

#STE_STE{
	margin-bottom:20px;
}

#main_right{
	float:right;
	width:750px;
}

#main_left2{
	float:left;
	width:667px;
	padding-top:25px;
}

#main_right2{
	float:left;
	width:308px;
	padding-left:25px;
	padding-top:25px;
	padding-bottom:25px;
	font-family: 'Lato', sans-serif;
	font-weight:300;
	font-size:14px;
	line-height:25px;	
}

#main_left_sub1{
	float:left;
	width:333px;
}

#main_left_sub2{
	float:left;
	width:666px;
}

#main_right_sub1{
	float:right;
	width:666px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}

#main_right_sub2{
	float:right;
	width:333px;
/*	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;*/
}

#col3{
	float:left;
	width:308px;
	padding-left:25px;
	padding-top:25px;
	padding-bottom:25px;
	font-family: 'Lato', sans-serif;
	font-weight:300;
	font-size:14px;
	line-height:25px;
}

#col2{
	float:left;
	width:475px;
	padding-left:25px;
	padding-top:25px;
	font-family: 'Lato', sans-serif;
	font-weight:300;
	font-size:14px;
	line-height:25px;
}

/* +++++++++++++++++++++++++++++++++++++++++ CONTACT +++++++++++++++++++++++++++++++++++++++++ */

#main_full{
	width:1000px;
}


#contact_col1{
width:308px;
float:left;
padding-top:25px;
padding-bottom:25px;
padding-right:25px;
font-family: 'Lato', sans-serif;
font-weight:300;
font-size:14px;
line-height:25px;
}

#contact_col2{
	width:283px;
	float:left;
	padding-top:25px;
	padding-bottom:25px;
	padding-left:25px;
	padding-right:25px;
	font-family: 'Lato', sans-serif;
	font-weight:300;
	font-size:14px;
	line-height:25px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	

}

#contact_col3{
	width:281px;
	float:left;
	padding-right:25px;
	padding-top:25px;
	padding-left:25px;
	font-family: 'Lato', sans-serif;
	font-weight:300;
	font-size:14px;

}


#contact_snip{
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #999999;
	max-width:275px;
}

#contact_snip_up{
	padding-top:25px;
	padding-left:25px;
	padding-right:25px;
	padding-bottom:10px;
	line-height:20px;
	font-size:13px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #999999;
}

#contact_snip_down{
	padding-left:25px;
	padding-right:25px;
	padding-bottom:15px;
	margin-bottom:25px;
	line-height:20px;
	font-size:13px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #999999;
	border-left-color: #999999;
}


#contact_items_links{
width:75px;
float:left;
padding-bottom:10px;
/*background-color:#FF0000;*/

}
#contact_items_rechts{
width:208px;
float:right;
padding-bottom:10px;
/*background-color:#00FF00;*/

}



#slideshow{
position:relative;
width:750px;
height:348px;
}
/* +++++++++++++++++++++++++++++++++++++++++ SYSTEEM +++++++++++++++++++++++++++++++++++++++++ */



#systeem_col1{
width:308px;
float:left;
padding-top:25px;
padding-bottom:25px;
padding-right:25px;
font-family: 'Lato', sans-serif;
font-weight:300;
font-size:14px;
line-height:25px;
text-align:right;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;

}

#systeem_col2{
width:283px;
float:left;
padding-top:25px;
padding-bottom:25px;
padding-left:25px;
padding-right:25px;
font-family: 'Lato', sans-serif;
font-weight:300;
font-size:14px;
line-height:25px;
text-align:left;
}

#systeem_col3{
width:308px;
float:left;
padding-left:25px;
padding-top:25px;
}

/* +++++++++++++++++++++++++++++++++++++++++ FOOTER +++++++++++++++++++++++++++++++++++++++++ */

#footer{
	position:relative;
	width:100%;
	/*background-color:#e4edec;*/
	background-color:#333333;
	z-index:1500;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #ff0033;	/*top:50px;*/
	padding-bottom:25px;
}

#footer_wrapper{
	position:relative;
	top:25px;
	margin:0 auto;
	width:1000px;
	padding-bottom:25px;
	font-family: 'Lato', sans-serif;
	font-size:13px;
	text-align:left;
}

#fw_left{
	position:relative;
	width:499px;
	height:450px;
	float:left;
	line-height:25px;
	color: #999999;
	padding-bottom:25px;
}

#fw_right{
	position:relative;
	width:500px;
	float:right;
	color: #999999;
	padding-bottom:25px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	height:450px;
	
}

#footer_dc{
	width:1000px;
	text-align:left;
	padding-top:25px;
	padding-bottom:25px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #999999;
}

#footer_dc a{
text-decoration:none;
color:#999999;
}

#footer_dc a:hover{
text-decoration:underline;
}

#footer_soc{
float:right;
}

#footer_soc img{
padding-left:5px;
}

#footer_logo_orama{
	width:235px; /* 185 = breedte logo */
	height:22px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:50px;

}

#footer_tekst1_orama{
	position:relative;
	padding-top:25px; /* op 1050px */
	width:450px;
	padding-right:50px;
	font-weight:300;	
}

#footer_sitemap_orama{
	position:relative;
	padding-top:50px;
	width:450px;
	padding-right:50px;
	font-weight:300;
	padding-left:50px;
	line-height:35px;
	
}

#footer_contact_orama{
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	padding-top:10px;
	padding-bottom:10px;
	width:135px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	color:#999999;
}


#footer_contactinfo1_orama{
	position:relative;
	top:78px;
	float:left;
	width:205px;
	color:#999999;
	line-height:20px;
	font-weight:300;

}

#footer_contactinfo2_orama{
	position:relative;
	top:78px;
	float:right;
	width:244px;
	color:#999999;
	line-height:20px;
	font-weight:300;	
}


#footer_contacttekst_orama{
	position:relative;
	top:25px; /* op 1050px */
	padding-right:25px;
	color:#999999;
	padding-left:50px;
	line-height:25px;
	font-weight:300;
}

#footer_sitemap_orama a{
text-decoration:none;
color:#999999;
}

#footer_sitemap_orama a:hover{
text-decoration:none;
color: #666666;

}


.cap{
font-family: 'Lato', sans-serif;
font-weight:400;
font-size:16px;

}
.cap2{
font-family: 'Lato', sans-serif;
font-weight:400;
font-size:16px;

}


input, textarea, button{
	padding:5px;
	font-family: 'Lato', sans-serif;
	font-size:12px;
	border: 1px solid #CCCCCC;
}
/*
.section{
	text-align:center;
}
*/

#bgpic{
	position:relative;
	width:100%;
	background-color: #FFFFFF;
	z-index: 40;
}

#bgpic_wrapper{
	margin:0 auto;
	width:1000px;
	height:75px;
}



#fullpage{
position:relative;
top:-75px;
z-index: 50;
width:1000px;
margin:0 auto;
}

#section{}

#section_left{
width:400px;
float:left;
}

#section_right{
width:575px;
float: right;
padding-left:25px;
}
.section_text{
	font-family: 'Lato', sans-serif;
	font-size:12px;
}

#section_right_box{
padding-top:125px;
text-align:center;
width:350px;
}

#highlight_menu{
width:100%;
position: absolute;
}

#highlight_menu_wrapper{
margin:0 auto;
width:1000px;
}


#hl_menu{
position:relative;
left:800px;
top:100px;
	font-family: 'Lato', sans-serif;
	font-size:16px;
	font-weight:300;
	padding: 0;
	margin:0;
	list-style:none;
	width:200px;
	
	z-index:500;
	text-align:right;
}

#hl_menu li a{
	text-decoration:none;
	color: #999999;
}
#hl_menu li a:hover{
color:#666666;
}
#hl_menu li.active a:hover{
	color: #666666;
}
#hl_menu li a, 
#hl_menu li.active a{
	padding: 9px 18px;
	display:block;
}
#hl_menu li.active a{
	color: #666666;
}

h1{
margin:0px;
padding:0px;

}
h2{
margin:0px;
padding-bottom:5px;
font-size:16px;
}


#blocker{
position:absolute;
z-index:200;
top:659px;
background-color: #FFFFFF;
width:100%;
height:500px;

}

/* +++++++++++++++++++++++++++++++++++++++++ SHOWROOM +++++++++++++++++++++++++++++++++++++++++ */

#showroom_col1{
	width:308px;
	float:left;
	padding-top:25px;
	padding-bottom:25px;
	padding-right:25px;
	font-family: 'Lato', sans-serif;
	font-weight:300;
	font-size:14px;
	line-height:25px;
}

#showroom_col2{
	width:283px;
	float:left;
	padding-top:25px;
	padding-bottom:25px;
	padding-left:25px;
	padding-right:25px;
	font-family: 'Lato', sans-serif;
	font-weight:300;
	font-size:14px;
	line-height:25px;
	text-align:left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}

#showroom_col3{
	width:283px;
	float:left;
	padding-right:25px;
	padding-top:25px;
	padding-left:25px;
	font-family: 'Lato', sans-serif;
	font-weight:300;
	font-size:14px;

}

/* +++++++++++++++++++++++++++++++++++++++++ PRESTATIES +++++++++++++++++++++++++++++++++++++++++ */

#prestaties_col1{
	width:308px;
	float:left;
	padding-top:25px;
	padding-bottom:25px;
	padding-right:25px;
	font-family: 'Lato', sans-serif;
	font-weight:300;
	font-size:14px;
	line-height:25px;
	text-align:center;
}

#prestaties_col2{
	width:284px;
	float:left;
	padding-top:25px;
	padding-bottom:25px;
	padding-left:25px;
	padding-right:25px;
	font-family: 'Lato', sans-serif;
	font-weight:300;
	font-size:14px;
	line-height:25px;
	text-align:center;
}

#prestaties_col3{
	width:283px;
	float:left;
	padding-right:25px;
	padding-top:25px;
	padding-left:25px;
	font-family: 'Lato', sans-serif;
	font-weight:300;
	font-size:14px;

}

#systeem_wrapper{
	margin:0 auto;
	width:1000px;
}
#systeem_wrapper img{
padding-left:8px;
width:970px;
padding-right:8px;

}
